## oem-stella.cmit-omeron-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-omeron-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Omeron. (LP: #1929763)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 27 May 2021 04:36:44 +0000
