=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Omeron platform
- This is a metapackage for Stella Cmit Omeron platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteBook x360 830 G8
+ This is a metapackage for HP PCs:
+  * HP EliteBook x360 830 G8
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-omeron-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Omeron platform (factory)
- This is a factory metapackage for Stella Cmit Omeron platform.
+Description: hardware support for HP EliteBook x360 830 G8 (factory)
+ This is a factory metapackage for HP PCs:
+  * HP EliteBook x360 830 G8
  It installs packages needed to support this hardware fully. (factory)
