## oem-stella.cmit-omeron-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-omeron-meta (20.04ubuntu4) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 14:15:33 +0800
