=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP EliteBook x360 830 G8
+Description: hardware support for HP EliteBook x360 830 G8 Notebook
  This is a metapackage for HP PCs:
   * HP EliteBook x360 830 G8
  It installs packages needed to support this hardware fully.
@@ -20,7 +20,7 @@
 Package: oem-stella.cmit-factory-omeron-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for HP EliteBook x360 830 G8 (factory)
+Description: hardware support for HP EliteBook x360 830 G8 Notebook (factory)
  This is a factory metapackage for HP PCs:
   * HP EliteBook x360 830 G8
  It installs packages needed to support this hardware fully. (factory)
